[PrinterData]
DeviceCapabilities.MaxPrintableWidth=1260
DeviceCapabilities.MaxPrintableHeight=1992
DeviceCapabilities.HorizontalResolution=304
DeviceCapabilities.VerticalResolution=304

DeviceCapabilities.MaxPaperWidth=1050
DeviceCapabilities.MaxPaperLength=1660

DeviceCapabilities.PaperName=105.00x166.00(mm)
DeviceCapabilities.PaperWidth=1050
DeviceCapabilities.PaperLength=1660

DeviceCapabilities.PaperCount=11
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=1050
DeviceCapabilities.PaperLength0=1660
DeviceCapabilities.PaperName1=40.00x30.00(mm)
DeviceCapabilities.PaperWidth1=400
DeviceCapabilities.PaperLength1=300
DeviceCapabilities.PaperName2=40.00x50.00(mm)
DeviceCapabilities.PaperWidth2=400
DeviceCapabilities.PaperLength2=500
DeviceCapabilities.PaperName3=48.00x30.00(mm)
DeviceCapabilities.PaperWidth3=480
DeviceCapabilities.PaperLength3=300
DeviceCapabilities.PaperName4=48.00x50.00(mm)
DeviceCapabilities.PaperWidth4=480
DeviceCapabilities.PaperLength4=500
DeviceCapabilities.PaperName5=72.00x50.00(mm)
DeviceCapabilities.PaperWidth5=720
DeviceCapabilities.PaperLength5=500
DeviceCapabilities.PaperName6=94.00x100.00(mm)
DeviceCapabilities.PaperWidth6=940
DeviceCapabilities.PaperLength6=1000
DeviceCapabilities.PaperName7=94.00x150.00(mm)
DeviceCapabilities.PaperWidth7=940
DeviceCapabilities.PaperLength7=1500
DeviceCapabilities.PaperName8=100.00x145.00(mm)
DeviceCapabilities.PaperWidth8=1000
DeviceCapabilities.PaperLength8=1450
DeviceCapabilities.PaperName9=100.00x150.00(mm)
DeviceCapabilities.PaperWidth9=1000
DeviceCapabilities.PaperLength9=1500
DeviceCapabilities.PaperName10=105.00x166.00(mm)
DeviceCapabilities.PaperWidth10=1050
DeviceCapabilities.PaperLength10=1660

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=1
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=3

oemui.DevicePropertySheets=[oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonPrintOption,1][oemui.CommonImageBinarizationOption,1][oemui.CommonVersion,1]
